@charset "utf-8";
/* CSS Document */


#pageTit{
	text-align:center;
	margin-bottom:30px;
	}

h3.subTit{
    background-image: url("../../common/img/title.jpg");
    background-repeat: no-repeat;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    margin: 20px 0 15px;
    padding: 2px 0 0 22px;

	}


.courseList{
	margin-bottom:40px;
	padding:0 15px;
	position:relative;
	}


.courseList h4{
	font-size:14px;
	margin-bottom:15px;
	border:1px solid #eee;
	border-left:4px solid #82BBFF;
	padding:5px 10px;
}

.courseList h4 span{
	display:block;
	font-size:11px;
}

.courseList ul{
	border:2px solid #eee;
	padding:20px 20px 10px 40px;
	margin-bottom:20px;
	
	}

.courseList ul li{
	list-style:decimal;
	margin-bottom:10px;
}


.scheBtn a{
	display:inline-block;
	background:#88BFE5 url(img/arrow.png) 5px 8px no-repeat;
	color:#FFF;
	text-decoration:none;
	border-radius:5px;
	padding:3px 10px 3px 20px;
	font-weight:bold;
	}

.scheBtn a:hover{
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;

}

ol.ol{
	padding-left:40px;
	}

ol.ol li{
	list-style:decimal;
	margin-bottom:10px;
	padding-bottom:10px;
}


.spanBg{
	display:inline-block;
	margin-right:10px;
	background:#0073BD;
	color:#FFF;
	padding:2px 10px;
	border-radius:5px;
	}

.lunch{
	border:2px solid #0073BD;
	padding:20px 20px 0 20px;
	margin:0 auto 40px auto;
	width:500px;
	}



.lunch h3{
	margin-bottom:15px;
	border-top:1px solid #88BFE5;
	border-bottom:1px solid #88BFE5;
}
.lunch h3 span{
	background:#eee;
	font-size:11px;
	display:inline-block;
	margin-left:10px;
	padding:0 10px;
}


.jukouTbl{
	margin-bottom:40px;
border-collapse:collapse; border-spacing:0;	}


.jukouTbl tr:first-child th{
	border-top:3px solid #ccc;
}

.jukouTbl tr:first-child td{
	border-top:1px solid #ccc;
}


.jukouTbl th{
	border-bottom:3px solid #ccc;
	padding:10px;
	text-align:left;
	width:100px;
	
	}


.jukouTbl td{
	border-bottom:1px solid #ccc;
	padding:10px;
	text-align:left;
	
	}

.gentei{
	position:absolute;
	top:8px;
	right:24px;
	background:#92AD33;
	color:#FFF;
	display:block;
	padding:5px 10px;
	font-weight:bold;
	font-size:16px;
	}

.clearfix:after {content:"";clear:both;display:block;}
.fLeft{float:left;}
.fRight{float:right;	}




